Ergebnis 1 bis 4 von 4

Thema: HTTP 500 Fehler

  1. #1
    Padawan Stufe II Avatar von NascarFan
    Registriert seit
    21.05.2009
    Ort
    Magdeburg
    Beiträge
    90
    Themen
    28
    DANKE
    22
    erhaltene Danke

    Standard HTTP 500 Fehler

    Hi

    habe eben versucht 1.5 zu installieren. Das Hochladen ging Problemlos mit FileZilla.
    Beim Versuch das Shopverzeichnis oder Installverzeichnis aufzurufen erhalte ich die Fehlermeldung
    HTTP 500

    Kann jemand helfen?

  2. #2
    Jedi-Ritter Avatar von webchills
    Registriert seit
    30.10.2004
    Ort
    Österreich
    Beiträge
    6.092
    Themen
    85
    DANKE
    3
    Erhaltene Danke: 961

    Standard

    Welcher Provider ist das?
    Welche PHP Version wird verwendet?
    !!! kostenloser Support ausschließlich im Forum - Nicht per Email, nicht per Telefon und nicht per PM !!!

  3. #3
    Padawan Stufe II Avatar von NascarFan
    Registriert seit
    21.05.2009
    Ort
    Magdeburg
    Beiträge
    90
    Themen
    28
    DANKE
    22
    erhaltene Danke
    Erstellt von

    Standard

    Provider ist Sysprovide. Dort läuft auch mein Liveshop
    PHP Version ist 5.2.14

  4. #4
    Jedi-Ritter Avatar von webchills
    Registriert seit
    30.10.2004
    Ort
    Österreich
    Beiträge
    6.092
    Themen
    85
    DANKE
    3
    Erhaltene Danke: 961

    Standard

    Erstelle mal mit einem Texteditor eine Datei mit folgendem Inhalt:
    Code:
    <?php
    phpinfo();
    ?>
    Abspeichern als info.php und hochladen in das Verzeichnis, in das Du 1.5 hochgeladen hast. Dann diese info.php im Browser aufrufen. Welche PHP Version wird dann angezeigt?
    Danach diese info.php sofort wieder vom Server löschen.
    !!! kostenloser Support ausschließlich im Forum - Nicht per Email, nicht per Telefon und nicht per PM !!!

Ähnliche Themen

  1. Fehler HTTP 500
    Von richards35 im Forum Archivierte Beiträge Zen-Cart Support
    Antworten: 7
    Letzter Beitrag: 22.04.2011, 21:23
  2. http://www.shopgate.com
    Von dragonplace im Forum Archivierte Beiträge Zen-Cart Support
    Antworten: 1
    Letzter Beitrag: 18.10.2010, 19:26
  3. http und https, wie?
    Von Michel im Forum Archivierte Beiträge Zen-Cart Support
    Antworten: 6
    Letzter Beitrag: 03.01.2010, 18:03
  4. HTTP Fehler im Firefox
    Von heini im Forum Archivierte Beiträge Zen-Cart Support
    Antworten: 3
    Letzter Beitrag: 21.03.2009, 22:13

Lesezeichen

Berechtigungen

  • Neue Themen erstellen: Nein
  • Themen beantworten: Nein
  • Anhänge hochladen: Nein
  • Beiträge bearbeiten: Nein
  •  
zen-cart-pro.at
Zen Cart ist eine kostenlose unter der GPL-Lizenz veröffentlichte Open-Source Shopsoftware. Das System wird in den USA entwickelt, die amerikanische Website dazu ist www.zen-cart.com

Die deutsche Zen-Cart Version, um die es hier auf zen-cart-pro.at geht, ist eine Anpassung der amerikanischen Version an die Bedürfnisse von Onlineshopbetreibern im deutschsprachigen Raum.

Die deutsche Zen Cart Version wird von einem Team von Entwicklern in Österreich und Deutschland betreut, weiterentwickelt und supportet und steht kostenlos in unserem Downloadbereich zur Verfügung.

[mehr]
Follow Us
  • zen-cart-pro-at auf Twitter
  • zen-cart-pro-at auf Github
  • zen-cart-pro-at auf SourceForge
Aktuelle Version
Zen Cart 1.5.5 deutsch
Revision 1188 vom 02.12.2016
[Download]